@charset "utf-8";
/* CSS Document */

#navigation{
padding:0;
margin:0;
list-style:none;
position:relative;
background:#01242F url(../images/navigation-bg.jpg) repeat-x left 68px;
height:70px;
padding-top:44px;

}

#navigation li{
display:block;
float:left;
margin:0 0 0 5px;
background:url(../images/item-bg-hover.png) no-repeat;
position:relative;

}

#navigation li a{
display:block;
color:#FFF;
text-align:center;
text-decoration:none;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
line-height:48px;
vertical-align:middle;
overflow:hidden;
width:105px;
height:48px;
position:relative;
z-index:20;
}

#navigation li img{
display:block;
position:relative;
margin:0;
padding:0;
top:3px;
}

#navigation li span{
display:block;
position:absolute;
width:100%;
height:48px;
margin:0;
padding:0;
top:0;
background:url(../images/item-bg.png) no-repeat;
z-index:10;
}


